/*
Theme Name: Sharkx Elite Theme
Description: Child theme for Uncode theme
Author: AREDCREATIVE
Author URI: http://www.aredcreative.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700;900&display=swap');

.center {
    text-align: center;
}

::selection {
    background: #E26394 !important;
}

body {
    background: #fff !important;
}

p {
    font-family: 'Lato', sans-serif;
    letter-spacing: .03em;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'Josefin Sans', sans-serif;
    margin-top: 0px;
}

.blue {
    color: #3F5B89;
}

.pink {
    color: #E26394;
}
.grey {
    color: grey !important;
}
.center {
    text-align: center;
}

.statement {
    font-family: 'Lato', sans-serif !important;
    font-weight: 300;
    font-size: 1.4em;
    color: grey;
    margin-top: 40px;
    margin-bottom: 20px;
}

.statement-2 {
    font-family: 'Lato', sans-serif !important;
    padding-bottom: 25px;
}

.statement-3 {
    font-family: 'Lato', sans-serif !important;
    font-weight: 300;
    font-size: 1.3em;
    margin: 20px auto 30px;
    max-width: 740px;
    color: gray;
}

.statement-4 {
    font-family: 'Lato', sans-serif !important;
    font-weight: 300;
    font-size: 1.2em;
    padding-top: 15px;
}

.regsitration-form-box .statement-4 {
    font-family: 'Lato', sans-serif !important;
    font-weight: 400;
    font-size: 15px;
    color: grey;
    padding-top: 0px;
    margin-top: 20px;
    line-height: 1.75;
}

.section-title {
    font-family: 'Josefin Sans', sans-serif;
    margin-bottom: 15px;
    font-weight: 700;
}

.section-title-1 {
    font-family: 'Josefin Sans', sans-serif;
    margin-bottom: 20px;
    font-weight: 700;    
}

.section-title-2 {
    font-family: 'Josefin Sans', sans-serif;
    margin: 0 auto 20px;
    font-size: 4em !important;
    line-height: 1em;
    font-weight: 700;
    max-width: 600px;
}

.section-title-3 {
    font-family: 'Josefin Sans', sans-serif;
    color: #3F5B89;
    line-height: 1em;
    font-weight: 700;
}

.hero-title {
    font-size: 4em !important;
    font-weight: 700;    
    line-height: 1.1em;
    text-align: center;
    margin: 0 auto 5px auto;
    max-width: 700px;
    color: #fff;
}

.hero-sub-title {
    text-align: center;
    font-family: 'Josefin Sans', sans-serif;
    font-size: 2em;
    color: #fff;
    margin-top: 0px;
}
.subscribe-title {
    font-weight: 700;
}
.page-title {
    font-family: 'Josefin Sans', sans-serif;
}

light {
    font-weight: 300;
}

.bio-desc p,
.bio-desc-lg,
.bio-desc-lg p {
    font-family: 'Lato', sans-serif !important;
    font-weight: 400;
    font-size: 1em;
    color: grey;
    line-height: 2.1em;
}

.bio-desc {
    margin-top: 30px;
}

.bio-desc-lg {
    font-family: 'Lato', sans-serif !important;
    font-weight: 400;
    font-size: 1em;
    color: grey;
    line-height: 2.1em;
    margin-top: 40px;
    margin-bottom: 25px;
}

/* MAIN MENU */

.mobile-menu-button-light .lines,
.mobile-menu-button-light .lines:before,
.mobile-menu-button-light .lines:after {
    background: #E26394;
}

.uncode-cart .badge {
    background: #E26394;
}

.lines, .lines:before, .lines:after {
    width: 35px;
    height: 4px;
}

.top-header {
    font-family: 'Josefin Sans', sans-serif;
    background: #E26394;
    color: #3F5B89;
    padding-bottom: 10px;
    padding-top: 12px;
}

.top-header strong {
    font-family: 'Baloo Bhai', cursive;
    font-size: 12px;
    color: #3f5b89;
}

.top-contact-list {
    display: inline;
}

.top-contact-list li {
    display: inline;
    color: #3f5b89;
    padding-right: 10px;
}

.top-menu {
    background: #f5f7f9;
    color: #3f5b89;
}

.top-menu.top-menu-padding .menu-smart > li > a {
    color: #3f5b89;
}

.menu-dark.top-menu p {
    color: #3f5b89;
}

.top-menu .fab {
    color: #3f5b89;
    font-size: 22px;
    margin-left: 6px;
    margin-right: 0px;
}

.top-menu .fab:hover {
    color: #3F5B89;
}

ul.top-menu {
    margin-top: 0px !important;
}

.menu-container, .main-menu-container {
    background: #3F5B89;
    font-family: 'Josefin Sans', sans-serif !important;
}

.menu-container:not(.isotope-filters) ul.menu-smart > li > a:not(.social-menu-link) {
    font-size: 18px !important;
    font-weight: 700 !important;
}

.menu-container:not(.isotope-filters) ul.menu-smart a:not(.social-menu-link) {
    font-family: 'Josefin Sans', sans-serif !important;
    font-weight: 400 !important;
}

.menu-smart > li > a > div > div > div.btn {
    font-family: 'Lato', sans-serif !important;
    font-weight: 900 !important;
    font-size: 15px;    
    padding: 10px 20px 10px 20px !important;    
    text-transform: inherit;
    background: #E26394 !important;
    border-color: #E26394;
    color: #fff;
}

.menu-smart > li > a > div > div > div.btn:hover {
    background: none !important;
    color: #fff;
    border-color: #fff;
}

li.menu-item-button > a .menu-item > span {
    font-family: 'Josefin Sans', sans-serif !important;
}

.menu-primary .menu-horizontal .menu-smart > li > a {
    font-family: 'Josefin Sans', sans-serif !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    letter-spacing: .05em;
    text-transform: inherit;
    color: #fff !important;
}

.menu-primary .menu-horizontal .menu-smart > li > a:hover {
    color: #E26394 !important;
}

.submenu-light .menu-horizontal .menu-smart ul {
    background: #3F5B89;
}

.submenu-light .menu-smart ul a {
    font-family: 'Lato', sans-serif;
    color: #fff !important;
    font-size: 14px !important;
    line-height: 1.5em !important;
}

.submenu-light .menu-smart ul a:hover {
    background: #E26394;
}

.menu-light .menu-smart, .menu-light .menu-smart li, .submenu-light .menu-smart ul,
.menu-smart.submenu-light li ul li, .menu-light .menu-accordion-dividers,
.menu-light .menu-borders, .menu-light.vmenu-borders, .menu-light .main-menu-container {
    border: none;
}

/* SPLASH PAGE */

.splash-page-container {
    background: url('assets/img/jesse-orrico-mse1vdzZXjA-unsplash.jpg') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.splash-page-container p {
    color: #333;
}


.header-wrapper .header-content-inner > .header-title > span {
    font-family: 'Baloo Bhai', cursive !important;
}

.hero-container {
    
}

.ml-container {
    background: #3F5B89;
}

.ml-container h3 {
    color: #fff;
}

.ml-container strong {
    font-weight: 800;
}

.borchure-signup-box {
    background: #3F5B89;
    margin-top: -90px;
    padding: 30px;
    z-index: 1 !important;
    text-align: center;
}

.borchure-signup-box-2 {
    background: #3F5B89;
    padding: 30px;
    z-index: 1 !important;
    text-align: center;
}

.send-email a {
    color: #fff;
    text-decoration: underline;
}

#mce-EMAIL, #mce-NAME {
    width: 100%;
}

.ml-container #mc-embedded-subscribe,
.splash-page-container #mc-embedded-subscribe {
    width: 100%;
    font-family: 'Josefin Sans', sans-serif !important;
    background: #E26394 !important;
    color: #fff;
}

.ml-container h3,
.splash-page-container h4 {
    font-family: 'Josefin Sans', sans-serif !important;
    color: #fff;
}

.button {
    font-family: 'Josefin Sans', sans-serif !important;
    font-weight: 700;
}

.camp-about-container {

}

.meta-info-box {
    margin-top: 20px;
}

.age-group {
    font-family: 'Josefin Sans', sans-serif !important;
    background: #E26394;
    padding: 10px 10px 8px 10px;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: .02em;
}

.dates-group {
    font-family: 'Josefin Sans', sans-serif !important;
    background: #3F5B89;
    padding: 10px 10px 8px 10px;
    color: #fff;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: .02em;
}

.camp-features-container {
    background: #f2f2f2;

}

.camp-features-container p {
}

.feature-content {
    margin-top: 10px;
    line-height: 1.6em;
    color: gray;
    font-size: 14px;
}

.feature-box {
    margin-top: 40px;
}

.feature-box h5 {
    font-family: 'Lato', sans-serif;
    margin-top: 30px;
    color: #3F5B89;
    letter-spacing: .02em;
}

.feature-box img {
    max-width: 65px !important;
}

.feature-icon {
    margin-bottom: 30px;
    max-width: 80px !important;
}

.camp-video-container {

}


ul.camp-day-features {
    margin-top: 10px;
    margin-bottom: 30px;
}

.camp-day-features li,
.camp-day-features li a {
    font-family: 'Lato', sans-serif;
    padding-left: 18px;
    letter-spacing: .04em;
    line-height: 3.5em;
    font-size: 15px;    
    position: relative;
    color: #3F5B89;
    font-weight: 900;
}


.camp-day-features li a:hover {
    color: #E26394 !important;
}

.camp-day-features li:before {
    color: #3F5B89;
    font-family: "Font Awesome 5 Free";
    font-size: 20px;
    content: '\f058';
    font-weight: 800;
    left: 0px;
    position: absolute;
}

.video-box {
    padding: 20px;
    border-radius: 4px;
    background: linear-gradient(to right,#efefef 0%,#fff 30%,#8ac6de 70%);
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.12);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.12);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.12);
}


.registration-container {
    text-align: center;
    background: url('https://sharkxsportsprograms.com/vrsd8/wp-content/uploads/2020/08/home-page-img.png') no-repeat center center; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.registration-container p {
    margin-top: 5px;
}

.form-notes {
    text-align: center;
    margin-top: 20px !important;
    font-weight: 400 !important;
    color: grey;
    margin-bottom: 30px;
}

.gform_wrapper .gfield_consent_description {
    width: 100%;
    border: none;
    margin-top: 10px;
    margin-bottom: 12px;
    padding: 0px;
    font-size: .813em;
}

.gfield_consent_label {
    font-family: 'Lato', sans-serif;    
}

.regsitration-form-box {
    background: rgb(245, 247, 249);
    padding: 40px;
}

.regsitration-form-box p {
    margin-top: 20px;
    font-weight: inherit;
}

.gform_wrapper .gform_footer {
    text-align: center;
}

.gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700 !important;
    font-size: 15px !important;
    color: #333;
}

.gform_wrapper input[type="email"], .gform_wrapper input[type="number"],
.gform_wrapper input[type="password"], .gform_wrapper input[type="tel"],
.gform_wrapper input[type="text"], .gform_wrapper input[type="url"] {
    color: grey;
}

.gform_wrapper h1, .gform_wrapper h2, .gform_wrapper h3,
.regsitration-form-box h2 {
    font-weight: bold !important;
    font-family: 'Josefin Sans', sans-serif;
    text-transform: inherit;
}

.gform_wrapper ul.gfield_checkbox li input[type="checkbox"], .gform_wrapper ul.gfield_radio li input[type="radio"] {
    width: 15px !important;
    height: 15px !important;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select,
.gform_wrapper.gf_browser_chrome select,
.gform_wrapper.gf_browser_gecko select {
    padding: 8px 15px !important;
    background: #fff;
}

.gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select,
.gform_wrapper.gf_browser_chrome .ginput_complex select {
    margin-top: 12px !important;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio],
input[type=checkbox], input[type=radio],
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    background: #fff;
}

.gform_wrapper ul.gfield_radio li input[type="radio"] {
    padding-left: 8px;
    padding-right: 8px;
}

input[type=radio]:checked:before,
input[type=checkbox]:checked:before {
    background: #E26394;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
    background: #E26394;
    color: #fff;
}

.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover {
    background: #3F5B89;
    color: #fff;
}

.testimonials-container {
    background: #3F5B89;
    padding-top: 35px;
    padding-bottom: 35px;
    color: #fff;
}

.test-person-img {
    border-radius: 50%;
    background: #efefef;
    width: fit-content;
    margin: 20px auto;
    padding: 25px;
    width: 100px;
    height: 100px;
}


.testimonial-text {
    font-weight: 300;
    padding-bottom: 15px;
}

.test-name {
    font-family: 'Baloo Bhai', cursive;
    font-size: 14px !important;
    text-transform: uppercase;
    color: #E26394;
}

.cta-1-container {
    color: #fff;
}

.faq-questions {
    margin-bottom: 40px;
}

.faq-questions .panel {
    border: none;
}

.faq-questions .panel-title span {
    font-family: 'Baloo Bhai', cursive !important;
    text-transform: none;
    font-size: 1.3em;
    color: #3F5B89;
}

.faq-questions .panel-group .panel-heading + .panel-collapse .panel-body {
    border: none;
}

.faq-questions .panel-title.active > a span:after {
    content: "\f068";
    color: #E26394 !important;
}

.faq-questions .panel-body {
    padding-top: 10px;
}

.faq-questions .panel-body p {
    font-family: 'Roboto', !important;
    font-weight: 300;
    font-size:1.2em;
}

.spar-faq-accordion .panel-title>a>span {
    font-family: "Red Hat Text",sans-serif!important;
    font-size: 1.1em!important;
    text-transform: inherit!important;
    color: #000!important
}

.spar-faq-accordion .panel-title>a {
    padding: 25px 0 25px 0px!important
}

.uncode-accordion:not(.default-typography) .panel-title>a>span {
    font-family: "Red Hat Text",sans-serif!important;
    transition-timing-function: ease-in
}

.spar-faq-accordion .panel-body {
    padding: 30px 10px
}

.spar-faq-accordion .panel-body p {
    font-size: 1.15em;
    line-height: 1.7em
}

.spar-faq-accordion .panel {
    border-bottom: 1px solid #e8ecee
}

.spar-faq-accordion .panel-title.active>a span {
    color: var(--sparred)!important;
    font-weight: 700!important
}

.spar-faq-accordion .panel-title.active>a span:after {
    content: "\f0d8";
    color: #D02827!important;
    right: 0!important
}

.spar-faq-accordion .panel-title>a span:after {
    content: "\f0d7";
    right: 0!important
}

.panel-title.active>a span:after {
    transform: translateY(-50%) rotate(0deg)!important
}

.camp-values-container {
    background: #f2f2f2;
    padding-top: 3em;
    padding-bottom: 3em;
}

.sharkx-store-container {
    padding-bottom: 3em;
}

.service-container {
    padding-bottom: 45px;
}

.program-gallery-container {
    
}

.program-gallery {

}


/* NEWS */

.main-news-block {
    margin-bottom: 30px !important;
    background: #fff;
    border-radius: 3px;
}
.main-new-block:hover {
    border-bottom: 2px solid #1d9689;
}
.main-news-block hr {
    border-color: #eaeaea;
    margin-top: 18px;
    margin-bottom: 18px;
}
.featured-news-container {
    background: #fff;
}
.featured-news-container .tmb-light.tmb .t-entry-text .t-entry-title a {
    font-size: 16px !important;
    line-height: 1.1em;
}
.news-post-container .post-share {
    display: inline;
    float: right;
}
.news-video-header {
    margin-top: 10px;
}
.news-img-header {
    margin-bottom: 15px;
}
.news-title-main-2,
.news-title-main-2 a {
    font-weight: 700;
    margin-top: 0;
    line-height: 1em;
    color: #3F5B89;
}
.news-title-main-3,
.news-title-main-3 a {
    margin-top: 0 !important;
    color: #f7f7f7;
    font-weight: 700;
}
.ovi-content {
    max-width: 350px;
    position: absolute;
    color: #fff !important;
    background: #000;
    background-color: rgba(0, 0, 0, 0.8);
    padding: 20px;
    bottom: 3px;
}
.ovi {
    transition: all 0.5s ease;
    overflow: hidden;
}
.ovi:hover {
    background: #f97730 !important;
    z-index: 1;
}
.ovi:hover > img {
    opacity: 1;
    background: #f97730 !important;
}
.ovi img {
    transition: all 0.5s ease;
}
.hero-title a:hover,
.news-title-main-2 a:hover,
.news-title-main-2:hover {
    color: #E26394;
}
.tmb-post {

}
.news-title-main {
    font-weight: 900;
    margin-top: 0;
    color: #3F5B89;
}
.news-meta {
    font-weight: 400;
    font-size: 13px;
    margin-top: 5px;
}
.news-meta-large {
    font-weight: 400;
    font-size: 13px;
    margin-top: 5px;
    margin-bottom: 10px;
}
.news-meta .post-categories,
.news-meta-large .post-categories {
    display: inline-block;
    margin-left: 5px;
    margin-top: 0px;
}
.news-meta .post-categories li a,
.news-meta-large .post-categories li a {
    color: #E26394;
    font-size: 13px;
}
.news-excerpt {
    margin-bottom: 20px;
    font-size: 14px !important;
    color: #777 !important;
    line-height: 2em !important;
}
.news-excerpt p {
    font-size: 14px !important;
    line-height: 2em;
    color: #777 !important;
}
.news-content h1,
.news-content h2,
.news-content h3,
.news-content h4,
.news-content h5,
.news-content strong {
    color: #333;
}
.news-content ol li strong {
    margin-left: 5px;
}
.news-content a {
    text-decoration: underline;
    color: #E26394;
}
.news-content ::marker {
    font-family: 'Lato', sans-serif !important;
    font-weight: 700;
    color: #E26394;
}
.news-content,
.news-content p {
    font-family: 'Lato', sans-serif !important;
    font-weight: 400;
    font-size: 1em;
    color: grey;
    line-height: 2.1em;
}
.t-entry-text p {
    font-family: 'Lato', sans-serif !important;
    font-size: 14px;
    text-transform: none;
    color: #777 !important;
}
.posted-by-date {
    color: #303133;
    font-size: 12px;
}

.pthumb {
    min-height: 200px;
}

.slide-post-cont {
    min-height: 300px;
    padding: 20px;
}
.slide-post-cont-inner {
    bottom: 1;
}
.comment-form label {
    font-family: 'Lato', sans-serif !important;
    font-weight: 400;
    font-size: 14px !important;
}
.comment-form input[type="checkbox"],
.comment-form input[type="email"],
.comment-form input[type="text"],
.comment-form input[type="url"],
.comment-form textarea {
    border-color: #efefef;
    color: grey;
    background: #efefef;
    font-family: 'Lato', sans-serif !important;
    box-shadow: none !important;
}


/* COVID NOTICE */

.covid-notice-container {
    background: rgb(245, 247, 249);
}

/* CONTACT PAGE */

.contact-box {
    background: rgb(245, 247, 249);
    padding: 45px;
}

.contact-list li {

}

.sponsors-container {

}

.partner-logo {
    max-width: 400px !important;
}

.woocommerce-checkout .custom-footer,
.woocommerce-checkout .mobile-footer {
    display: none;
}

.custom-footer {
    background: rgb(245, 247, 249);
    padding-top: 60px;
    padding-bottom: 40px;
    color: grey;
}

.custom-footer #mc-embedded-subscribe {

}

.custom-footer #mce-EMAIL {
    margin-top: 15px;
    color: grey;
}

.custom-footer h5 {
    font-family: 'Josefin Sans', sans-serif;
    font-weight: 700 !important;
    font-size: 22px;
    margin-bottom: 20px;
    color: #3F5B89;
}

.custom-footer p {
    font-family: 'Lato', sans-serif !important;    
    font-size: 14px;
    margin-top: 0px;
    color: grey;
}

.custom-footer ul {
    margin-top: 0px;
}

.custom-footer li {
    font-family: 'Lato', sans-serif !important;    
    font-size: 14px;    
    color: grey;
    padding-bottom: .7em;
}

.custom-footer li a {
    color: grey;
}

.custom-footer li a:hover {
    text-decoration: underline;
    color: #3F5B89;
}

.footer-links ul {
    padding-top: 10px;
    margin-top: 0px;
}

.footer-links li {
    padding-bottom: .1em;
}

.custom-footer .fab {
    font-size: 20px;
    margin-top: 10px;
    margin-right: 8px;
    padding: 8px;
    color: #fff;
    background: #E26394 !important;
}

.custom-footer .fab:hover {
    background: #3F5B89;
}


.sharkx-logo {
    content: url('https://sharkxsportsprograms.com/vrsd8/wp-content/uploads/2019/11/full.svg');
    height: 150px;
    margin: 0 auto 30px;
}

.sharkx-footer-logo {
    height: 35px;
    margin-bottom: 15px;
}

.sharkx-footer-logo-mobile {
    content: url('assets/img/wordmark-blue.svg');
    margin: 0 auto;
    height: 18px;
}

.copyright-footer {
    background: rgb(245, 247, 249);
    padding-top: 30px;
    padding-bottom: 20px;
}

.date {
    font-family: 'Josefin Sans', sans-serif;
    margin-top: 0px;
    color: grey;
    font-size: 12px;
    font-weight: bold;
}

.copyright-footer ul {
    margin-top: 0px;
}

.copyright-footer ul li,
.copyright-footer li a {
    font-size: 11px;
    font-weight: 300;
    letter-spacing: .04em;
    color: grey !important;
    display: inline;
    margin-right: 5px;
}

.mobile-footer {
    background: rgb(245, 247, 249);
    color: grey;
    padding-top: 30px;
    padding-bottom: 30px;
}

.mobile-footer .uncode-accordion:not(.default-typography) .panel {
    border: none;
}

.mobile-footer .uncode-accordion:not(.default-typography) .panel-body {
    padding-top: 10px;
    padding-bottom: 10px;
    border: none;
}

.mobile-footer .uncode-accordion:not(.default-typography) .panel-body p {
    margin-top: 0px;
}

.mobile-footer .footer-links,
.mobile-footer .uncode-accordion:not(.default-typography) .panel-body ul {
    margin-top: 0px !important;
    padding-top: 0px !important;
}

.mobile-footer .footer-links li,
.mobile-footer .uncode-accordion:not(.default-typography) .panel-body li {
    padding-bottom: 1em;
}

.mobile-footer .uncode-accordion:not(.default-typography) .panel-body li a {
    font-family: 'Lato', sans-serif !important;    
    font-size: 15px;    
    color: grey;
    padding-bottom: 1.2em !important;
}

.mobile-footer .uncode-accordion:not(.default-typography) .panel-title > a > span {
    font-family: 'Josefin Sans', sans-serif !important;
    letter-spacing: none !important;
    text-transform: inherit;
    font-weight: 700 !important;
    font-size: 18px !important;
    color: #3F5B89;
}

.mobile-footer .uncode-accordion .panel-title > a > span:after {
    right: 0;
}

.mobile-footer .uncode-accordion {
    margin-bottom: 30px;
}

.dev {
    content: url('http://aredcreative.website/dev-white.svg');
    margin: 10px auto;
    width: 90px;
}


/* WOOCOMMERCE */

.woocommerce-Price-amount {
    color: #3F5B89;
}

.nav-tabs > li.active > a {
    color: #E26394 !important;
    border-color: #E26394 !important;
}

.nav-tabs span {
    color: #3F5B89;
}

.woocommerce-product-details__short-description p {
    font-size: 14px;
}

.woocommerce div.product form.cart .variations td.label label,
.woocommerce div.single-product form.cart .variations td.label label,
.woocommerce #content div.product form.cart .variations td.label label,
.woocommerce #content div.single-product form.cart .variations td.label label,
.detail-label, .font-ui-fixed, .post-info, .widget-container .widget-title, #comments .comments-title,
#respond .comments-title, #comments #reply-title, #respond #reply-title,
.uncode-share h6, .woocommerce div.product .wootabs .tab-pane:not(.tab-vcomposer) .product-tab-title,
.woocommerce div.single-product .wootabs .tab-pane:not(.tab-vcomposer) .product-tab-title,
.woocommerce #content div.product .wootabs .tab-pane:not(.tab-vcomposer) .product-tab-title,
.woocommerce #content div.single-product .wootabs .tab-pane:not(.tab-vcomposer) .product-tab-title,
.woocommerce #reviews .woocomments .woocomments-title, .woocommerce .products.related .related-title,
.woocommerce #review_form #respond #reply-title, .woocommerce table.shop_attributes th {
}

/* SINGLE PRODUCT */

.product_title {
    letter-spacing: 0;
    color: #000 !important;
    text-transform: capitalize;
}

div.product .price-container {
    margin-top: 20px !important;
}

div.product span.price ins,
div.product p.price ins {
    font-family: 'Libre Franklin', sans-serif; 
    font-weight: 600;
    font-size: 1.5em !important;   
    color: #000 !important;
}

.prod-meta-content {
    max-width: 50em;
}

.prod-meta-content p {
    font-size: 1.1em;
    color: #000;
}

ul.prod-specs-list {
    margin-left: 18px;
}

.prod-specs-list li {
    color: #000;
    font-size: 14px;
    list-style-type: disc;
}

.woo-variation-swatches .variable-items-wrapper .variable-item:not(.radio-variable-item).button-variable-item {
    font-weight: 400;
}

div.product form.cart .variations tr:not(:first-child) td.label {
    padding-top: 0px;
}

div.product form.cart .variations td.label label {
    font-weight: 400;
    font-size: 13px;    
    color: #000;
}

.detail-container {
    margin-bottom: 30px;
    font-size: 13px;
}

.detail-container .detail-label {
    display: none;
}

.detail-container .detail-value {
    padding-left: 0px;
}

.cat-links li,
.cat-links li a {
    font-weight: 300;
    line-height: 1.85;    
    color: #000;
}

.cat-links li:hover,
.cat-links li a:hover {
    text-decoration: underline;
}

.product-met-detail a {
    color: grey;
    font-size: 12px;
    font-weight: 300;
    margin-right: 6px;
    font-family: 'Libre Franklin', sans-serif !important;    
}
.product-met-detail a:after {
    content: '/';
    margin-left: 7px;    
}
.product-met-detail a:hover {
    text-decoration: underline;
}
.product-met-detail {
    margin-bottom: 30px;
}

.product-gender {
    display: inline;
}
.product-brand {
    display: inline;
}

.product-met-detail .product-price {
    font-family: 'Libre Franklin', sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #000;    
    float: right;
}

.free-shipping-rates {
    margin-top: 30px;
}

.free-shipping-rates img {
    vertical-align: middle;
    margin-right: 20px;
    width: 45px;
}

.free-shipping-content {
    display: inline-block;
    vertical-align: middle;
}


p.free-shipping-rates-title {
    margin-top: 0px;
    font-family: 'Libre Franklin', sans-serif !important;
    font-size: .9em !important;
    font-weight: 500;
    display: inline;
    color: #000 !important;
}

.free-shipping-rates-text,
.free-shipping-content .tooltip-1 {
    font-size: 11px;
    font-weight: 400;
    color: #777777 !important;
    margin-top: 0px;
}

/* Tooltip container */
.tooltip-1 {
    position: relative;
    display: inline-block;
    color: #777777 !important;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
    cursor: pointer;    
}

/* Tooltip text */
.tooltip-1 .tooltiptext {
    visibility: hidden;
    top: 100%;
    left: 50%;
    margin-left: -60px; /* Use half of the width (120/2 = 60), to center the tooltip */
    width: 300px;
    max-width: 400px;
    background-color: #f3f3f3;
    padding: 20px 10px 20px 20px;
    
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip-1:hover .tooltiptext {
    visibility: visible;
}

.exclusion-notice-container {
    padding-bottom: 30px;
}

.exclusion-notice {
    font-size: 12px !important;
    font-weight: 300;
    color: #fb0001 !important;
    margin-top: 0px;
}

.info-tabs-container .uncode-accordion {
    margin-top: 30px;
    margin-bottom: 30px;
}

.info-tabs-container .panel-body {
    font-family: 'Libre Franklin', sans-serif;
    font-size: 12px;
    padding: 35px 40px 35px 0px;
}

.info-tabs-container .panel-body p,
.product-details-panel p,
.product-details-panel li {
    font-size: 12px;
}

.info-tabs-container .panel-title > a {
    padding: 30px 0px 30px 0px;
}

.info-tabs-container .panel-title.active > a {
    color: #000 !important;
}

.info-tabs-container .panel-title > a span:after {
}

.info-tabs-container .panel-title.active > a span:after {
    color: #000 !important;
    content: "\f068";
}

.info-tabs-container .uncode-accordion:not(.default-typography) .panel-title > a > span {
    font-family: 'Libre Franklin', sans-serif !important; 
    font-weight: 400 !important;
    text-transform: capitalize;
    font-size: 13px;
    color: #000;
}

.info-tabs-container .panel-title > a span:after {
    content: "\f067";
    font-weight: 300;
    right: 0;
}

.woocommerce .row-related {
    border: none;
    padding-bottom: 10px;
}

.woocommerce-order ul li {
    color: #303133 !important;
}

/* SIZE CHARTS */

.info-tabs-container .panel-body table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 20px 0;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

.info-tabs-container .panel-body table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

.info-tabs-container .panel-body table tr {
  border: 1px solid #ddd;
  padding: .35em;
}

.info-tabs-container .panel-body table th {
  padding: 1.1em;
  text-align: center;
}

.info-tabs-container .panel-body table td {
    font-weight: 300;
    font-size: 12px;
    text-align: center;
    padding: 1.1em;
    color: #333;
}

.info-tabs-container .panel-body table th {
  background-color: #f8f8f8;
  font-size: .85em;
  letter-spacing: .1em;
}

/* BUTTONS */

button, .btn, .btn:not(.btn-custom-typo):not(.btn-inherit),
.buttons-style, input[type="submit"], input[type="reset"],
input[type="button"], button[type="submit"], .btn:not(.btn-custom-typo),
.btn-link:not(.btn-custom-typo), .nav-tabs, .panel-title > a span,
.enhanced-atc.tmb-woocommerce.tmb .t-entry-visual .add-to-cart-overlay a,
.search_footer, .wc-forward, .wc-forward a {
    font-family: 'Lato', sans-serif !important;
    font-weight: 900 !important;
    text-transform: inherit;
}

.gform_wrapper .gform_footer a.gform_save_link,
.gform_wrapper .gform_page_footer a.gform_save_link {
    font-size: 14px !important;
    font-weight: 700 !important;
    background: #E26394 !important;
    border-color: #E26394 !important;
    color: #fff !important;
    border-width: 1px;
    padding: 13px 31px 13px 31px !important;
    font-style: normal !important;
    text-align: center;
    border-style: solid;
    border-radius: 2px;
    outline: none;
    white-space: pre-wrap;
    -webkit-text-stroke: 0px;
    transition: color 200ms ease-in-out, background-color 200ms ease-in-out, border-color 200ms ease-in-out;
}

.btn-main,
.style-light .btn-default {
    font-size: 14px !important;
    font-weight: 700 !important;
    background: #E26394 !important;
    border-color: #E26394 !important;
    color: #fff !important;
}

.btn-main-reg {
    font-size: 14px !important;
    font-weight: 700 !important;
    background: #E26394 !important;
    border-color: #E26394 !important;
    color: #fff !important;
}

.btn-main:hover {
    background: #3F5B89 !important;
    border-color: #3F5B89 !important;
}

.btn-main-2,
#mc-embedded-subscribe {
    font-size: 14px !important;
    background: #3F5B89 !important;
    border-color: #3F5B89 !important;
    color: #fff !important;
}

.btn-main-2:hover {
    background: #E26394 !important;
    border-color: #E26394 !important;
}

.btn-bordered {
    background: none !important;
    border: 2px solid #E26394 !important;
    color: #E26394 !important;
}

.woocommerce div.product form.cart .button, .woocommerce div.single-product form.cart .button,
.woocommerce #content div.product form.cart .button,
.woocommerce #content div.single-product form.cart .button, .btn.checkout-button,
.woocommerce-cart-form__cart-item button, .woocommerce #payment .place-order .btn, .woocommerce #payment .place-order input {
}

.site-footer-decoration {
    position: relative;
    width: 100%;
    max-width: 100vw;
    height: 5px;
    overflow: hidden;
    background: linear-gradient(to right,#efefef 0%,#E26394 30%,#E26394 70%);
}

/* ICONS */

.time-icon {
    content: url('assets/img/time.svg');
    margin-bottom: 20px;
    width: 70px;
}

.fancy-icon-time {
    margin-bottom: -45px;
    margin-left: -30px;
    width: 70px;
    content: url(assets/img/time.svg);
}

.fancy-icon-signup {
    margin: 0 auto 20px;
    width: 60px;
    content: url(assets/img/note.svg);
}

.fancy-icon-bus {
    content: url('assets/img/electric-bus.svg');
    margin-bottom: 20px;
    width: 85px;
}

.fancy-icon-local {
    content: url('assets/img/road.svg');
    margin-bottom: 20px;
    width: 85px;
}

.fancy-icon-market {
    content: url('assets/img/loudspeaker.svg');
    margin-bottom: 20px;
    width: 85px;
}

.basketball-icon {
    content: url('assets/img/basketball.svg');
    margin-bottom: 20px;
    width: 70px;
}

.palette-icon {
    content: url('assets/img/palette.svg');
    margin-bottom: 20px;
    width: 70px;
}

.bus-icon {
    content: url('assets/img/school-bus.svg');
    margin-bottom: 20px;
    width: 70px;
}

.theme-week-icon {
    content: url('assets/img/laser-tag.svg');
    height: 60px;
    margin: 0 auto;
}

.leader-icon {
    content: url('assets/img/leadership.svg');
    height: 60px;
    margin: 0 auto;
}

.experience-icon {
    content: url('assets/img/emoji.svg');
    height: 60px;
    margin: 0 auto;
}

.friendship-icon {
    content: url('assets/img/friendship.svg');
    height: 60px;
    margin: 0 auto;
}

.safe-icon {
    content: url('assets/img/shield.svg');
    height: 60px;
    margin: 0 auto;
}

/* GENERAL HACKS */

.gform_wrapper .gsection,
hr {
    border-color: #e7e9ee !important;
}

.no-top-padding {
    padding-top: 0px !important;
}

.row-breadcrumb.row-breadcrumb-light {
    border-color: #f7f7f7;
}

.no-bottom-padding {
    padding-bottom: 0px !important;
}

.panel-title > a span:after {
    content: "\f067";
}

.panel-title.active > a span:after {
    content: "\f068";
}

.page-template-coming-soon-page .custom-footer,
.page-template-coming-soon-page .copyright-footer,
.page-template-coming-soon-page .mobile-footer,
.page-template-coming-soon-page .top-header {
    display: none;
}

/* MARGINS & PADDINGS */

.pad0 {
    padding: 0px !important;
}

.margtmin150 {
    margin-top: -150px;
}

.margt0 {
	margin-top: 0px !important;
}

.margt15 {
    margin-top: 15px !important;
}

.margt20 {
    margin-top: 20px !important;
}

.margt25 {
    margin-top: 25px !important;
}

.margt30 {
    margin-top: 30px !important;
}

.margt40 {
    margin-top: 40px !important;
}

.margt50 {
    margin-top: 50px !important;
}

.margt0 {
    margin-top: 0px !important;
} 

.margb20 {
    margin-bottom: 20px !important;
}

.margb25 {
    margin-bottom: 25px !important;
}

.margb30 {
    margin-bottom: 30px;
}

.margb40 {
    margin-bottom: 40px;
}

.margb50 {
    margin-bottom: 50px;
}
/* OVERLAYS */

.overlay1:before{
  position: absolute;
  content:" ";
  top:0;
  left:0;
  width:100%;
  height:100%;
  display: block;
  z-index:0;
  background-color: rgb(63, 91, 137, .6);
}

.overlay2:before{
  position: absolute;
  content:" ";
  top:0;
  left:0;
  width:100%;
  height:100%;
  display: block;
  z-index:0;
  background-color: rgb(0, 0, 0, .7);
}

.overlay3:before{
  position: absolute;
  content:" ";
  top:0;
  left:0;
  width:100%;
  height:100%;
  display: block;
  z-index:0;
  background-color: rgb(266, 99, 148, .7);
}

.overlay4:before{
  position: absolute;
  content:" ";
  top:0;
  left:0;
  width:100%;
  height:100%;
  display: block;
  z-index:0;
  background-color: rgb(63, 91, 137, .6);
}

.overlay5:before{
  position: absolute;
  content:" ";
  top:0;
  left:0;
  width:100%;
  height:100%;
  display: block;
  z-index:0;
  background-color: rgb(63, 91, 137, .3);
}

.borderd-img {
    border: 10px solid #fff;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.11);
    -moz-box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.11);
    box-shadow: 0px 0px 11px 0px rgba(0,0,0,0.11);
}

@media (min-width: 960px) {
    .mobile-footer {
        display: none !important;
    }
}

@media (max-width: 959px) {
    .main-container .row-container .row-parent,
    .menu-container .logo-container, .mobile-menu-button,
    .top-header {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .custom-footer,
    .desktop-only {
        display: none;
    }

    .menu-smart a {
        padding-bottom: 20px;
        font-size: 20px !important;
    }

    .menu-primary .menu-horizontal .menu-smart > li > a {
        color: #3F5B89 !important;
        font-size: 20px !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .menu-primary .menu-horizontal .menu-smart > li > a:hover {
        color: #E26394 !important;
    }

    .menu-horizontal .menu-btn-table {
        width: 100% !important;
    }
    
    .submenu-light .menu-horizontal .menu-smart ul {
        background: #fff;
    }
    
    .menu-container:not(.isotope-filters) ul.menu-smart a:not(.social-menu-link),
    .submenu-light .menu-smart ul a {
        color: #3F5B89 !important;
        text-transform: inherit;
        font-size: 16px !important;
        font-weight: 500;
    }

    .ml-container {
        text-align: center;
        padding-top: 20px !important;
        padding-bottom: 15px !important;
    }

    .borchure-signup-box {
        margin-top: -20px;
        padding: 0px !important;
    }
    
    .news-ct-pad {
        padding: 20px !important;
    }

}

/* 2 Column WooCommerce Checkout */

@media(min-width:768px) {
	.woocommerce .col2-set .col-1, 
	.woocommerce-page .col2-set .col-1 {
		width: 90%;
	}

	#customer_details {
		display: flex;
		flex-flow: column nowrap;
		float: left;
		width: 50%;
	}

	#customer_details .col-2 {
		width: 90%;
		margin-top: 20px;
	}

	#order_review,
	#order_review_heading {
		width: 50%;
		float: left;
		clear: none;
	}
}

@media only screen and (min-width: 641px) {
    .gform_wrapper ul.gform_fields li.gfield,
    .gform_wrapper .top_label li.gfield.gf_right_half {
    }
    
    .gform_wrapper .top_label li.gfield.gf_left_half {
        padding-right: 16px !important;
    }
}

@media (max-width: 569px) {
    .btn, .addtocart  {
        transform: none !important;
        transform-origin: center !important;
        width: 100%;
    }
}

@media (max-width: 480px) {
    
    .mobile-fixed-addtc {
        position: fixed !important;
        bottom: 0;
        z-index: 11;
        left: 0;
        width: 100%;
        padding: 10px;
        background: #fff;
    }
    
    .hero-container {
        min-height: 270px !important;
        padding-top: 2em;
        padding-bottom: 2em;
    }
    
    .hero-title {
        font-size: 2.5em !important;
        line-height: 1em;
    }
    
    .hero-sub-title {
        font-size: 1.2em !important;
    }
    
    .ml-container h3 {
        font-size: 1.2em;
    }

    .header__bg {
        height: 50%;
    }

    .dates-group {
        display: inline-block;
        margin-bottom: 5px;
    }

    .age-group {
        display: inline-block;
    }

    .header-subtitle {
        display: none;
    }

    .section-title-2 {
        font-size: 2.5em !important;
    }
    
    .statement,
    .statement-3 {
        font-size: 1.2em !important;    
    }

    .btn {
        transform: none !important;
        transform-origin: center !important;
        width: 50%;
        font-size: 12px !important;
    }

    .ml-container #mc-embedded-subscribe {
        margin-top: 7px;
    }

    .camp-day-features li:before {
        font-size: 15px;
    }
    
    .camp-features-container {
        text-align: center;
    }
    
    .camp-video-container,
    .camp-features-container,
    .camp-about-container {
        padding-top: 2em;
        padding-bottom: 2em;
    }
    
    .cta-1-container {
        padding-top: 20px;
        padding-bottom: 30px;
        text-align: center;
    }
    
    .cta-1-container .section-title-2 {
        font-size: 2.2em !important;
        text-align: center;
        line-height: 1em;
    }
    
    .fancy-icon-signup {
        margin: 0 auto 20px;
        width: 50px;
        content: url(assets/img/note.svg);
    }
    
    .regsitration-form-box {
        padding: 15px;
    }
    
    .main-container .inverted-device-order .row-inner > div:first-child:not([class*=col-sm]) {
        padding-top: 10px;
    }
    
    .hero-title a,
    .news-title-main-2,
    .news-title-main-2 a {
        font-size: 20px !important;
    }
    .news-title-main {
        margin-bottom: 10px;
    }
    .news-meta-large {
        margin-top: 10px;
        display: inline;
    }
    .posted-by-large {
        margin-top: 0;
        display: inline;
    }
    .photo-cred {
        top: 275px;
    }
    
    
}